.table-responsive {
	overflow-x: auto;
}

.contentBody table.kokuho_calc {
	width: 100%;
	min-width: 640px;
}
.contentBody table.kokuho_calc th,
.contentBody table.kokuho_calc td {
	padding: .5em;
}
.kokuho_calc_input td:nth-child(1),
.kokuho_calc_input td:nth-child(4) {
	text-align: right;
	white-space: nowrap;
}
table .right {
	text-align: right;
}
table .center {
	text-align: center;
}
table .nowrap {
	white-space: nowrap;
}
.kokuho_calc span.i,
.kokuho_calc span.u {
	font-style: normal;
	text-decoration: none;
}

input[name=age] {
	width: 4.5em;
}
input[name=income] {
	width: 9em;
}

.action {
	margin: 1em 0 2em 0;
	text-align: center;
}

.button {
	display: inline-block;
	padding: .5em 1em;
	border-radius: 4px;
	border: 1px solid #47a300;
	background-color: #47a300;
	color: #ffffff;
}
.button.reset {
	background-color: #ffffff;
	color: #47a300;
}
.button:hover {
	opacity: .8;
}
